@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");

.font {font-size: 12px;color: #532232;}
a:link {font-size: 12px;color: #C03120;	text-decoration: none;}
a:visited {font-size: 12px;color: #F4565B;text-decoration: none;}
a:hover {font-size: 12px;color: #E47A45;text-decoration: underline;}
body {margin:0;font-size:12px;background:#fff;}
.en{display:none}
#wrapper{width:100%;margin:auto;background:#fff;overflow:hidden;}
#inner{width:1000px;margin:5px 0 0 25px;}
#sidebar {float:right;width:204px; background:#fff; border:#E7ADA6 solid 1px;margin:3px 30px 0 8px;}
#content{margin:0 278px 0 0;background:#FFF2EE; border:#E7ADA6 solid 1px;}
#head {height:257px;padding:0;margin:0;background:url("http://blog.5d.cn/user26/fionababy/upload/2007-06/2007618218573.jpg");}
#head h1{margin:0;padding:80px 0 0 20px;color:#E5A89F;font-weight:bold;}
#head p {margin:0;padding:10px 0 0 20px;color:#E5A89F;}
#footer{clear:both;text-align:center;background:url(http://blog.5d.cn/user26/fionababy/upload/2007-06/20076182115381.jpg
); width:1008px; height:55px; margin:3px 0 0 0; padding:24px 0 0 0;}
#shead,#chead{display:none;}

#calendar,#lastestpost,#highlight,#comment,#total,#search,#links,#other{width:196px;border:#E6ABA4 solid 1px; background:#FEE6E4; margin:1px 3px 3px 3px;}
.sidesub h3{height:24px;color:#B22D22;font-size:14px;text-align:center;padding:8px 0px 0 0;background:url("http://blog.5d.cn/user26/fionababy/upload/2007-06/2007618218574.jpg");margin:0}
.sidesub_c{margin:3px;padding:0;list-style:none;padding:5px;}

#menu {position:absolute;top:220px;margin:2px 0 0 -650px;width:800px;border:0;color: #B52B2F;}
#menu_c li {white-space: nowrap;float:left;list-style:none;width:65px;height:20px; text-align:center;padding:8px 0 0 0;background:url(http://blog.5d.cn/user26/fionababy/upload/2007-06/2007618218571.jpg);}
#menu_c A{ color:#fff; height:21px;width:65px;}
#menu_c A:hover{ background:url(http://blog.5d.cn/user26/fionababy/upload/2007-06/2007618218572.jpg); color:#B52B2F;height:20px;width:65px;display:block; margin:-8px 0 0 0; padding:8px 0 0 0;}
#menu h3,.rss,.rss_c,#menu li span{display:none}

#inner{width:100%;overflow:hidden;}

A {COLOR: #C03120; TEXT-DECORATION: none}
A:hover {COLOR: #E47A45; TEXT-DECORATION: none}

.pagenav {width:90%;margin:auto;}
#log {overflow:hidden;}
.normallog {margin:5px;}


.notes{margin:0px;}
.logtitle{background:url(http://blog.5d.cn/user26/fionababy/upload/2007-06/20076182227221.jpg) no-repeat;height:19px;padding:6px 3px 0 55px;color:#fff;font-size:12px;width:655px;}
.textcontent{color:#E92E2C;font-size:12px; background:#FEE6E4; border:#E6ABA4 solid 1px; padding:5px;}
#comments{margin:0 20px 0 5px;}

.a_comment .recontent {color:#E92E2C;background:#fff;border-left:#E92E2C solid 2px;margin:10px 10px 10px 45px;padding:0 0 0 10px;}
.a_comment .recontent h6 {display:none;}

    
.cf {BORDER:none; BACKGROUND:none;}
#CF {margin:6px 6px 6px 6px;width:655px;background:#FFF2EE;border:#E4A79D solid 1px;color:#E92E2C;} 
#CF h4 {display:none;}
#CF_Content {background:#FFFFFF;color:#E92E2C;} 
#VCodeimg {border:#E4A79D dashed 1px;}
#closesmile {border:#E4A79D dashed 1px;}
.cf .cf_submit {background:#fff;color: #E92E2C;} 
.cf .cf_submit input {background:#fff;border:#E4A79D solid 1px;}
.ibox,#CF_Content,#VCode.nbox {border:#E4A79D solid 1px;color: #E92E2C}

.photolog {background:#fff;float:left;width:150px;margin:15px;border:#999 solid 1px;}
.photolog .smallimages {height:128px;overflow:hidden;margin:10px;}
.photolog .smallimages img {width:100%;}
.photolog h3 {font-size:12px;margin:0;padding:5px;color:#FFF;overflow:hidden;height:14px;background:#BEDCF6;}
.photolog p {display:none;}
.photolog p span {display:none;}
.Hits span,.Comments span,.PostTime span {display:none;}
.photolog  ul {margin:5px;padding:0;}
.Hits {float:left;background:url("http://www.5dblog.com/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
.Comments {float:left;background:url("http://www.5dblog.com/images/pic_click.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
.PostTime {float:left;background:url("http://www.5dblog.com/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
